cd win17-1rf6lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf6lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf6lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf7lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf7lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf8lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf8lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf9lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf9lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf10lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf10lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf11lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf11lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf12lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf12lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf13lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf13lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf14lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf14lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf15lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf15lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf16lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf16lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf17lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf17lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf12lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf14lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf16lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf18lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf20lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf22lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf24lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf26lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf28lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
cd win17-1rf18lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
echo win17-1rf18lrelu-13rf20lrelu-5rf30lrelu-1rf3sig
grep -B4 best r.log | tail -5 | head -4 | awk -f ~/snns/ss/relu/td/analyze2csv.awk
cd ..
